<mat-spinner class="gallery-message" *ngIf="!resources"></mat-spinner>
<span class="gallery-message" *ngIf="resources?.length === 0">{{emptyText}}</span>
<mat-card class="o-resource-card item" *ngFor="let resource of resources">
  <app-resource-card [resource]="resource"></app-resource-card>
  <i>{{getSenderResourceShare(resource)}}</i>
</mat-card>
